﻿#backgroundPopup{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:100%;  
	width:100%;  
	top:0;  
	left:0;  
	background:#000000;  
	border:1px solid #cecece;  
	z-index:1;  
}
 
#popupContact{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	width:408px;  
	background:#fff;  
	border:2px solid #cecece;  
	z-index:2;  
	padding:12px;  
	font-size:1em;  
	text-align:left;  
}

#popupContact h1{  
	text-align:left;  
	color:#e1780f;  
	border-bottom:1px dotted #D3D3D3;  
	padding: 0 0 2px 0;  
	margin-bottom: 20px;
	margin-top: 5px;
}

#popupContact li { padding-bottom: 1em; }
#popupContact li a { color: #e1780f; }
#popupContact li a:hover { color: #000; }

#popupContactClose{  
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:14px;  
	line-height:14px;  
	right:6px;  
	top:4px;  
	position:absolute;  
	color:#e1780f;  
	font-weight:700;  
	display:block;
	cursor: pointer;
}

#popupCloseWindowText 
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;  
	line-height:14px;  
	color:#e1780f;  
	cursor: pointer;
}